Subject: (urth) A Note for the Lexicon

From: David_Lebling <david_lebling at avid.com>
Date: Sun, 08 Feb 1998 11:24:19 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

mantis,

A note for the _Lexicon_, if you haven't gotten it before:  When
Severian is told (at the House Absolute) that Dr. Talos and his company
are in the Green Room, they are taking part in a tradition that goes
back to our time and before.  In theatrical parlance, the Green Room is
the room (regardless of color) in which the actors wait before going on
stage.

Severian's surprise that it isn't a room at all can therefore be
excused.

    -viz
    (david_lebling at avid.com)